<?xml version = '1.0' encoding = 'UTF-8'?>
<Entity class="oracle.dbtools.crest.model.design.logical.Entity" directorySegmentName="seg_0" id="B538B70F-4719-2DFB-8BD5-B92697579E88" name="BENEFICIO">
<createdBy>Ninja</createdBy>
<createdTime>2021-04-30 00:09:18 UTC</createdTime>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<engineerTo>
<item key="BC3AD3BF-908A-BC99-42E9-A3B8C8327CD4" value="true"/>
</engineerTo>
<adequatelyNormalized>NO</adequatelyNormalized>
<expectedVolumes>0</expectedVolumes>
<fwdEngineeringStrategyName>Single Table</fwdEngineeringStrategyName>
<growthPercent>0</growthPercent>
<growthType>Year</growthType>
<maxVolumes>9999999</maxVolumes>
<minVolumes>0</minVolumes>
<normalForm>Third</normalForm>
<attributes itemClass="oracle.dbtools.crest.model.design.logical.Attribute">
<Attribute name="id_beneficio" id="F43EB40D-E285-B67E-DE7E-1974C2B09895">
<createdBy>Ninja</createdBy>
<createdTime>2021-04-30 00:09:24 UTC</createdTime>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<engineerTo>
<item key="BC3AD3BF-908A-BC99-42E9-A3B8C8327CD4" value="true"/>
</engineerTo>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT011</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
</Attribute>
<Attribute name="pasaje" id="1B229629-50C8-D3A0-C5C8-7D44B2796140">
<createdBy>Ninja</createdBy>
<createdTime>2021-05-04 01:21:54 UTC</createdTime>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<engineerTo>
<item key="BC3AD3BF-908A-BC99-42E9-A3B8C8327CD4" value="true"/>
</engineerTo>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT011</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
</Attribute>
<Attribute name="arancel" id="137F88D4-3CEE-6C28-2BF9-A5AEE52F1801">
<createdBy>Ninja</createdBy>
<createdTime>2021-05-04 01:22:03 UTC</createdTime>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<engineerTo>
<item key="BC3AD3BF-908A-BC99-42E9-A3B8C8327CD4" value="true"/>
</engineerTo>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT011</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
</Attribute>
<Attribute name="asignacion_libro" id="A037A783-B833-2AC0-D638-308D7E0C4AF8">
<createdBy>Ninja</createdBy>
<createdTime>2021-05-04 01:22:06 UTC</createdTime>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<engineerTo>
<item key="BC3AD3BF-908A-BC99-42E9-A3B8C8327CD4" value="true"/>
</engineerTo>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT011</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
</Attribute>
<Attribute name="asignacion_seguro" id="FF3AA9F6-023F-6579-A055-CD02A3CC3771">
<createdBy>Ninja</createdBy>
<createdTime>2021-05-04 01:22:11 UTC</createdTime>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<engineerTo>
<item key="BC3AD3BF-908A-BC99-42E9-A3B8C8327CD4" value="true"/>
</engineerTo>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT011</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
</Attribute>
<Attribute name="manutencion" id="621FBB79-7834-9C8C-4CEB-C3415588EFBC">
<createdBy>Ninja</createdBy>
<createdTime>2021-05-04 01:22:17 UTC</createdTime>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<engineerTo>
<item key="BC3AD3BF-908A-BC99-42E9-A3B8C8327CD4" value="true"/>
</engineerTo>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT011</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
</Attribute>
<Attribute name="asignacion_regreso" id="7488AA57-BB7E-4D97-997C-AEF4D8795689">
<createdBy>Ninja</createdBy>
<createdTime>2021-05-04 01:22:19 UTC</createdTime>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<engineerTo>
<item key="BC3AD3BF-908A-BC99-42E9-A3B8C8327CD4" value="true"/>
</engineerTo>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT011</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
</Attribute>
<Attribute name="suma_costos" id="B3C600FF-513D-6BAD-3386-2CC4810E6A72">
<createdBy>Ninja</createdBy>
<createdTime>2021-05-04 01:22:27 UTC</createdTime>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<engineerTo>
<item key="BC3AD3BF-908A-BC99-42E9-A3B8C8327CD4" value="true"/>
</engineerTo>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT011</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
</Attribute>
<Attribute name="id_postulacion" id="BDB64A65-AEAF-E964-4544-94A223FC7D93">
<createdBy>Ninja</createdBy>
<createdTime>2021-05-04 01:21:09 UTC</createdTime>
<generatorID>55DF1631-B886-5F32-BA8D-8E9459FD36EA</generatorID>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<engineerTo>
<item key="BC3AD3BF-908A-BC99-42E9-A3B8C8327CD4" value="true"/>
</engineerTo>
<referedAttribute>72284EF8-6584-30E9-4974-E91DFD89E176</referedAttribute>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT011</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
</Attribute>
</attributes>
<identifiers itemClass="oracle.dbtools.crest.model.design.logical.CandidateKey">
<identifier id="3608CABD-9F9C-3B58-065D-C664155DFBB5" name="BENEFICIO PK">
<createdBy>Ninja</createdBy>
<createdTime>2021-04-30 00:11:37 UTC</createdTime>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<engineerTo>
<item key="BC3AD3BF-908A-BC99-42E9-A3B8C8327CD4" value="true"/>
</engineerTo>
<pk>true</pk>
<usedAttributes>
<attributeRef>F43EB40D-E285-B67E-DE7E-1974C2B09895</attributeRef>
</usedAttributes>
</identifier>
</identifiers>
</Entity>
